import { action, observable } from 'mobx'
import _descriptor from '../descriptor'
import {modelWrapper} from '@/components/RunTime'

@modelWrapper
class Lckinf {
    
    @observable
    lcklst=[]           // \lcklst 

    @observable
    usrnam=""           // \usrnam    用户名 

    

    get descriptor()
    {
        return _descriptor
    }

    clear()
    {
            this.lcklst=[]
            this.usrnam=""
    }

} 


export default Lckinf